# Get Creative Category by ID

Retrieves an individual creative category.

Endpoint: GET /creative_categories/{id}
Security: SessionCookie

## Security:

  - `SessionCookie` (unknown)
    apiKey in header Cookie

## Path parameters:

  - `id` (string, required)

## Response 200:

  - `200` (unknown)
    Operation completed successfully.

## Response 200 fields (application/json):

  - `id` (string)
    Example: juIGaOygS0CBBqtmXHamqA

  - `name` (string)
    Example: Food & Groceries

## Response 400:

  - `400` (unknown)
    Bad request. The request contains invalid syntax or encoding.

## Response 400 fields (application/json):

  - `message` (string)

  - `data` (array)

  - `data.field` (string)

  - `data.messages` (array)

## Response 401:

  - `401` (unknown)
    Not authorized. Authentication is required to access the requested resource.

## Response 401 fields (application/json):

  - `message` (string)

  - `data` (array)

  - `data.field` (string)

  - `data.messages` (array)

## Response 403:

  - `403` (unknown)
    Not authenticated. Re-authenticate to access the API.

## Response 403 fields (application/json):

  - `message` (string)

  - `data` (array)

  - `data.field` (string)

  - `data.messages` (array)

## Response 404:

  - `404` (unknown)
    Not found. The requested resource doesn't exist.

## Response 404 fields (application/json):

  - `message` (string)

  - `data` (array)

  - `data.field` (string)

  - `data.messages` (array)

## Response 422:

  - `422` (unknown)
    Invalid request. One or more request parameters are invalid. See the response for more details.

## Response 422 fields (application/json):

  - `message` (string)

  - `data` (array)

  - `data.field` (string)

  - `data.messages` (array)

## Response 429 fields (application/json):

  - `message` (string)

  - `data` (array)

  - `data.field` (string)

  - `data.messages` (array)

## Response 400 examples:

  - `response` (unknown)

## Response 401 examples:

  - `response` (unknown)

## Response 403 examples:

  - `response` (unknown)

## Response 404 examples:

  - `response` (unknown)

## Response 422 examples:

  - `response` (unknown)

## Response 429 examples:

  - `response` (unknown)

